@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");
p {
  line-height: 2;
}

.sec-header {
  position: relative;
  padding: 1em;
  border-bottom: 10px solid #005c99;
  height: clamp(700px, 40vh, 43vh);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .sec-header {
    height: 400px;
  }
}
.sec-header h1 {
  font-family: "Inter", sans-serif;
  display: flex;
  flex-direction: column;
  row-gap: 0.5vh;
  justify-content: center;
  text-align: center;
  margin: 1em auto 0;
  font-weight: 900;
  font-size: 70px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.44;
  text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.4);
}
.sec-header h1 span.jan {
  color: #fff;
  font-size: 1.25rem;
  text-align: center;
  font-weight: 400;
  text-shadow: none;
  display: none;
}

.breadcrumbs__wrap {
  background: #005c99;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.5em 1em 0;
  max-width: 85%;
  z-index: 2;
  font-size: 0.7rem;
  color: #fff;
	white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .breadcrumbs__wrap {
    overflow-x: auto;
    font-size: 10px;
  }
  .breadcrumbs__wrap .breadcrumbs {
    display: flex;
    min-width: 300px;
  }
}
.breadcrumbs__wrap::after {
  content: "";
  display: block;
  position: absolute;
  width: 23px;
  height: 23px;
  left: -21px;
  bottom: 0;
  background-color: #005c99;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
}
@media screen and (max-width: 767px) {
  .breadcrumbs__wrap::after {
    height: 22px;
    bottom: -2px;
    left: -22px;
  }
}
.breadcrumbs__wrap a {
  color: #fff;
  text-decoration: none;
}

/*************レイアウト************/
p.Center {
  text-align: center;
  line-height: 2;
  margin-bottom: 5vh;
}

section {
  padding: 10vh 2.6vw;
}
section .container__block {
  max-width: 1140px;
  margin: 0 auto;
}
section.texture-bg {
  background: url(../images/sec__bg.webp) no-repeat center/cover;
  position: relative;
}
section.texture-bg .service__wrap {
  position: relative;
}
section.texture-bg .service__wrap:nth-of-type(1):before {
  content: "";
  position: absolute;
  right: 2.6vw;
  top: 0;
  background: url(../images/company/number01.svg) no-repeat center/contain;
  width: 220px;
  height: 120px;
  z-index: 2;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  section.texture-bg .service__wrap:nth-of-type(1):before {
    width: 160px;
    height: 80px;
  }
}
section.texture-bg .service__wrap:nth-of-type(2):before {
  content: "";
  position: absolute;
  right: 2.6vw;
  top: 0;
  background: url(../images/company/number02.svg) no-repeat center/contain;
  width: 220px;
  height: 120px;
  z-index: 2;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  section.texture-bg .service__wrap:nth-of-type(2):before {
    width: 160px;
    height: 80px;
  }
}
section.texture-bg .service__wrap:nth-of-type(3):before {
  content: "";
  position: absolute;
  right: 2.6vw;
  top: 0;
  background: url(../images/company/number03.svg) no-repeat center/contain;
  width: 220px;
  height: 120px;
  z-index: 2;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  section.texture-bg .service__wrap:nth-of-type(3):before {
    width: 160px;
    height: 80px;
  }
}
section.texture-bg .service__wrap::after {
  width: 8px;
  content: "";
  background: #005c99;
  height: 20vh;
  position: absolute;
  right: -4.7vw;
  transform: translateY(-50%);
  top: 50%;
}

h2.section-title {
  padding-bottom: 0.75em;
  border-bottom: 6px solid #005c99;
  margin-bottom: 1em;
  text-align: center;
}

div.row {
  width: 100%;
}

.table {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
  border-top: 1px solid #ddd;
}
.table th, .table td {
  border: 1px solid #ddd;
  padding: 1em;
  line-height: 1.8;
}
.table th {
  width: 30%;
  background-color: #fafafa;
  text-align: left;
  border-top: none;
}
.table td {
  width: 70%;
  border-top: none;
}
@media (max-width: 767px) {
  .table {
    display: block;
  }
  .table tr {
    display: block;
  }
  .table th, .table td {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
  .table th {
    background-color: #fafafa;
  }
}

/*************強み************/
.container {
  display: flex;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  -moz-column-gap: 5%;
       column-gap: 5%;
  align-items: center;
}
.container .left {
  width: 50%;
}
.container .left picture {
  position: relative;
  display: block;
  width: 100%;
}
.container .left picture img {
  width: 100%;
  height: auto;
  display: block;
}
.container .left picture img.border{
  border: 1px solid #ddd;
}
.container .left picture[data-number="1"]::before {
  content: "01";
  position: absolute;
  font-weight: 800;
  bottom: -40px;
  font-family: "Open Sans", sans-serif;
  left: 0;
  font-size: 80px;
  color: #005c99;
  z-index: 1;
  letter-spacing: -1px;
}
.container .left picture[data-number="2"]::before {
  content: "02";
  position: absolute;
  font-weight: 800;
  bottom: -40px;
  font-family: "Open Sans", sans-serif;
  left: 0;
  font-size: 80px;
  color: #005c99;
  z-index: 1;
  letter-spacing: -1px;
}
.container .left picture[data-number="3"]::before {
  content: "03";
  position: absolute;
  font-weight: 800;
  bottom: -40px;
  font-family: "Open Sans", sans-serif;
  left: 0;
  font-size: 80px;
  color: #005c99;
  z-index: 1;
  letter-spacing: -1px;
}
.container .left picture[data-number="4"]::before {
  content: "04";
  position: absolute;
  font-weight: 800;
  bottom: -40px;
  font-family: "Open Sans", sans-serif;
  left: 0;
  font-size: 80px;
  color: #005c99;
  z-index: 1;
  letter-spacing: -1px;
}
.container .left picture[data-number="5"]::before {
  content: "05";
  position: absolute;
  font-weight: 800;
  bottom: -40px;
  font-family: "Open Sans", sans-serif;
  left: 0;
  font-size: 80px;
  color: #005c99;
  z-index: 1;
  letter-spacing: -1px;
}
.container .left picture[data-number="6"]::before {
  content: "06";
  position: absolute;
  font-weight: 800;
  bottom: -40px;
  font-family: "Open Sans", sans-serif;
  left: 0;
  font-size: 80px;
  color: #005c99;
  z-index: 1;
  letter-spacing: -1px;
}
.container .right {
  width: 45%;
}
.container .right h3 {
  color: #202020;
  font-weight: 600;
  border-bottom: 3px solid #005c99;
  margin-bottom: 0.75em;
  margin-top: 0;
  font-size: clamp(17px, 2.5vw, 23px);
  padding-bottom: 0.75em;
}
.container p {
  font-weight: 400;
  line-height: 2;
}
@media (max-width: 767px) {
  .container {
    flex-direction: column;
  }
  .container .left {
    width: 100%;
    order: 1;
  }
  .container .right {
    width: 100%;
    order: 2;
    margin-top: 1em;
  }
  .container .right h3 {
    font-size: 1.3rem;
    margin-top: 0.5em;
  }
  .container picture[data-number]::before {
    font-size: 3vw;
  }
}

.container + .container {
  margin-top: 5vh;
}

@media (max-width: 767px) {
  .sec-header {
    height: clamp(260px, 30vh, 33vh);
  }
  .sec-header h1 {
    font-size: 39px;
    margin-top: 0;
  }
}
.company {
  background: url(../images/company/fv.webp) no-repeat center/cover;
}

.advantage {
  background: url(../images/strength/fv.webp) no-repeat center/cover;
}

.sec-header.contact {
  background: url(../images/contact/fv.webp) no-repeat center/cover;
}

.sec-header.news, .sec-header.blog, .sec-header.topics{
  background: url(../images/news/fv.webp) no-repeat center/cover;
}

.sec-header.recruit {
  background: url(../images/recruit/fv.webp) no-repeat center/cover;
}

.sec-header.privacy-policy {
  background: url(../images/contact/fv.webp) no-repeat center/cover;
}

.pfi , .technical-proposal, .designated-management, .private{
  background: url(../images/pfi/fv.webp) no-repeat center/cover;
}

.message {
  position: relative;
  overflow: hidden;
}
.message video {
  width: 100vw;
  height: 100vh;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background: #000;
}

/*****************お問い合わせフォーム*********************/
dl.border {
  display: flex;
  border: 1px solid #ccc;
  border-bottom: none;
  flex-wrap: wrap;
}
dl.border dt, dl.border dd {
  padding: 0.75em;
  border-bottom: 1px solid #ccc;
}
dl.border dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30%;
  background-color: #f0f0f0;
  font-weight: 600;
}
dl.border dd {
  width: 70%;
  margin: 0;
  justify-content: flex-start;
}
dl.border input[type=radio] {
  width: 25px;
  height: 25px;
  vertical-align: top;
}
dl.border input[type=text],
dl.border input[type=email],
dl.border input[type=tel],
dl.border input[type=search],
dl.border input[type=password],
dl.border select,
dl.border textarea {
  border-radius: 3px;
  padding: 1em 0.5em;
  box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.1);
  border: solid 1px #a7a7a7;
  margin: auto;
  width: 100%;
  display: block;
  line-height: 1.4;
  font-size: 16px;
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
dl.border .wpcf7-not-valid-tip {
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
}
dl.border input[type=text]:focus,
dl.border input[type=tel]:focus,
dl.border input[type=email]:focus,
dl.border input[type=search]:focus,
dl.border input[type=password]:focus,
dl.border textarea:focus,
dl.border select:focus {
  border: solid 1px #d00249;
  background-color: #f2f2f2;
}
dl.border input[type=text], dl.border input[type=email], dl.border input[type=password], dl.border input[type=tel], dl.border input[type=date] {
  background-color: #fafafa;
  width: 100%;
}
dl.border input[type=date i] {
  padding: 0.75em;
  margin-bottom: 1em;
}
dl.border input[type=text], dl.border input[type=email], dl.border input[type=tel], dl.border input[type=search], dl.border input[type=password], dl.border select, dl.border textarea {
  width: 100%;
  color: #010101;
}
dl.border input[type=text]#zip {
  max-width: 220px;
  margin: 0;
}
dl.border select {
  font-size: 1rem;
}
dl.border p {
  margin: 0;
}
dl.border span.text_red {
  background: #fe0000;
  text-align: center;
  color: #fff;
  margin-left: 5px;
  display: inline-block;
  line-height: 1;
  font-size: 0.85rem;
  padding: 3px;
  font-weight: normal;
}
dl.border span.any {
  background: #888;
  text-align: center;
  color: #fff;
  margin-left: 5px;
  display: inline-block;
  line-height: 1;
  font-size: 0.85rem;
  padding: 3px;
  font-weight: normal;
}
@media (max-width: 767px) {
  dl.border {
    flex-direction: column;
  }
  dl.border dt, dl.border dd {
    width: 100%;
  }
  dl.border dt {
    border-bottom: 1px solid #ccc;
  }
}

input[type=reset],
input[type=button],
input[type=submit],
button {
  color: #FFFFFF;
  display: block;
  margin: 1em auto 0 auto;
  padding: 25px;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  appearance: none !important;
  cursor: pointer;
  background-color: #0003ca;
  border: 0px;
  border-radius: 3px;
  width: 100%;
  box-sizing: broder-box;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 1px;
  max-width: 500px;
  font-family: "Noto Sans JP", 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

input[type=reset]:hover, input[type=button]:hover, input[type=submit]:hover {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0);
  background: #ea1f0f;
}

h2.Center span {
  text-align: center;
  line-height: 1.55;
}

.blue-bg {
  background-color: #e6eef0;
}

.blue-bg p {
  margin-bottom: 1em;
}

/*****************ミッション*********************/
.mission__wrap {
  display: flex;
  width: 100%;
}
.mission__wrap p.Center {
  margin-bottom: 0.5em;
  margin-top: 0;
  text-align: center;
  font-size: 1.7rem;
  font-weight: bold;
}
@media (max-width: 767px) {
  .mission__wrap {
    flex-direction: column;
  }
}
.mission__wrap-left {
  width: 48%;
}
.mission__wrap-left picture {
  display: block;
  max-width: 300px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .mission__wrap-left {
    width: 100%;
  }
}
.mission__wrap-right {
  width: 50%;
}
@media (max-width: 767px) {
  .mission__wrap-right {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .mission__wrap-left picture {
    max-width: 170px;
  }
}
.mission__point {
  list-style: none;
  margin: 0 auto;
  padding: 0;
}
.mission__point li {
  font-size: 1.7rem;
  color: #f36903;
  padding: 0.75em;
  text-align: center;
  position: relative;
  background: #fffee9;
  border-left: clamp(1em, 2vw, 2.2vw) solid #f39903;
  margin: 1em auto 0;
  font-weight: bold;
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .mission__point li {
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  .mission__point li {
    font-size: 1.2rem;
  }
}

.service__wrap {
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 1921px) {
  .service__wrap {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  .service__wrap {
    flex-direction: column;
  }
}
.service__wrap .Left {
  width: 25%;
  display: flex;
  flex-direction: column;
  row-gap: 0.5em;
}
@media (max-width: 767px) {
  .service__wrap .Left {
    width: 100%;
    margin: 0 auto;
  }
}
.service__wrap .Right {
  width: 75%;
  position: relative;
}
@media (max-width: 767px) {
  .service__wrap .Right {
    width: 100%;
    margin: 0 auto;
    padding-left: 0;
  }
}
.service__wrap .Right .contents {
  position: relative;
  padding: 2.5vh 5%;
}
.service__wrap .Right .contents p {
  position: relative;
  z-index: 2;
}
.service__wrap .Right .contents::after {
  content: "";
  background: url(../images/company/company__wrap.webp) no-repeat center top/cover;
  width: 100%;
  height: 100%;
  z-index: 0;
  position: absolute;
  bottom: 0;
  left: 0;
}

.service__wrap + .service__wrap {
  margin-top: 10vh;
}

h3.l-border {
  position: relative;
  font-size: 1.7rem;
  margin-left: 5%;
}
h3.l-border div {
  display: flex;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  align-items: center;
  justify-content: flex-start;
  font-weight: bold;
  margin: 0 0;
}
h3.l-border div::before {
  content: "";
  display: block;
  width: 42px;
  height: 8px;
  background: #0003ca;
}
h3.l-border span.en {
  font-weight: normal;
  font-size: 1.1rem;
  color: #e5dfda;
  display: block;
  font-family: "Inter", sans-serif;
}

.text {
  position: relative;
  z-index: 2;
}

h4.curcle {
  display: flex;
  align-items: flex-start;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  margin-bottom: 0.5em;
  font-size: 1.5rem;
}
h4.curcle::before {
  content: "●";
  color: #f39903;
}

.single h4.curcle{
	font-size:1.25rem;
}

/*****************パートナー*********************/
.partner {
  display: flex;
  width: 100%;
  -moz-column-gap: 5%;
       column-gap: 5%;
}
@media (max-width: 767px) {
  .partner {
    flex-direction: column;
  }
}
.partner__left {
  width: 45%;
}
@media (max-width: 767px) {
  .partner__left {
    width: 100%;
  }
}
.partner__right {
  width: 48%;
}
.partner__right h3 {
  font-size: 1.6rem;
  margin: 0;
}
.partner__right ul.blue {
  list-style: none;
  margin: 0;
  padding: 0;
}
.partner__right ul.blue li {
  background: #e6eef0;
  font-weight: bold;
  font-size: 1.1rem;
  margin-top: 0.5em;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  align-items: center;
  display: flex;
  color: #202020;
  padding: 1em;
}
.partner__right ul.blue li:before {
  content: "・";
}
@media (max-width: 767px) {
  .partner__right {
    width: 100%;
  }
}

dl.privacy dt {
  font-weight: bold;
  padding: 0 0 1em;
  font-size: 1.1rem;
  border-bottom: 1px solid #ccc;
}
dl.privacy dd {
  padding: 1em;
  line-height: 2;
  margin: 0;
}

.tabs {
  width: 100%;
  margin: 5vh auto 0;
}

.tab_item {
  width: 33.3333333333%;
  padding: 0.5em;
  background-color: #a8d4ef;
  font-size: 17px;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}

.tab_item:hover {
  opacity: 0.75;
}

input[name=tab_item] {
  display: none;
}

.tab_content {
  display: none;
  padding: 5vh 0 0;
  clear: both;
  overflow: hidden;
}

#proposal:checked ~ #proposal_content,
#pamphlet:checked ~ #pamphlet_content,
#pr:checked ~ #pr_content {
  display: block;
}

.tabs input:checked + .tab_item {
  background-color: #005c99;
  color: #fff;
}

.works {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  -moz-column-gap: 2%;
       column-gap: 2%;
  row-gap: 1.5vh;
  list-style: none;
  margin: 0 auto;
}
.works__image img{
	max-width:700px;text-align:center;margin:2em auto 0;height:auto;
	border:1px solid #ddd;
	display:block;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.works__image img{
		max-width:500px;
	}
}
@media (max-width:500px) {
	.works__image img{
		max-width:100%;
	}
	.single h3.top{
		margin-top:0;
	}
}
.works li {
  width: 23.5%;
  padding: 0 0 0.75em;
  border-bottom: 1px solid #fff;
}
@media (max-width: 767px) {
  .works li {
    width: 49%;
  }
}
@media (max-width: 480px) {
  .works li {
    width: 100%;
  }
}

.proposal-post h3 a {
  color: #062435;
  font-size: 0.95rem;
  margin: 0 0 0.5em;
  text-decoration: none;
}
.proposal-post .title {
  color: #647782;
  font-size: 0.85rem;
  margin-bottom: 0.5em;
}
.proposal-post .proposal-excerpt {
  font-size: 0.8rem;
  font-weight: 300;
  color: #062435;
}
.proposal-post .proposal-excerpt p {
  margin: 0 !important;
  text-align: left !important;
}

.proposal-point .content, .proposal-support .content{
  font-size: 0.8rem;
  line-height: 1.89;
}

.proposal-support .content span{
  color:#fe0009;
}

.proposal-point .title, .proposal-support .title{
  font-weight: bold;
  font-size: 1.05rem;
  margin: .5em auto;
  color:#202020;
  display: flex;
  align-items: center;
  column-gap: 8px;
  position: relative;
}

.proposal-point .title:before, .proposal-support .title:before{
  content: '';
  background-color: #005c99;
  width: 10px;
  height: 4px;
  display: block;
}

.proposal-terms {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 2%;
       column-gap: 2%;
  margin-bottom: 5vh;
  margin-top:5vh;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .proposal-terms{
    margin-bottom: 0 !important;
  }
}

.proposal-title{
  background: #005c99;
  padding: 0.5em;
  text-align: center;
  text-decoration: none;
  color: #fff;
  border-radius: 0.186em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: .5em;
}

/****************代表挨拶*******************/
section.message-wrap {
  background: #e6eef0;
}

.message__wrap {
  max-width: 1000px;
  display: flex;
  position: relative;
  margin: 0 auto;
  -moz-column-gap: 5%;
       column-gap: 5%;
}
.message__wrap .main__title {
  background: #062435;
  color: #fff;
  padding: 0.5em;
  position: relative;
  width: 100%;
  text-align: center;
  left: -15%;
  margin-top: 1em;
  font-size: 1.6rem;
  font-weight: bold;
}
.message__wrap picture {
  width: 35%;
}
.message__wrap picture img {
  position: sticky;
  top: 110px;
  left: 0;
}
.message__wrap .text__wrap {
  width: 62%;
  font-family: "Noto Serif JP", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, HG明朝E, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.message__wrap .text__wrap .title {
  font-family: "Noto Serif JP", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, HG明朝E, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-size: 1.7rem;
  margin: 1em auto;
  font-weight: bold;
}
.message__wrap .text__wrap p {
  font-family: "Noto Serif JP", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, HG明朝E, "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.message__wrap .text__wrap p.right {
  text-align: right;
  font-size: 1rem;
  margin-top: 1.5em;
  display: flex;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  justify-content: flex-end;
  align-items: center;
  max-width: 900px;
}
.message__wrap .text__wrap p span {
  font-size: 0.8rem;
}

.single {
  max-width: 1100px;
  margin: 0 auto;
}
.single h3 {
  padding-bottom: 0.75em;
  border-bottom: 3px solid #005c99;
  margin-top: 0;
}
.single .date {
  margin-top: 0;
  margin-bottom: 0;
}
.single .page_navi {
  display: flex;
  -moz-column-gap: 1em;
       column-gap: 1em;
  justify-content: center;
  padding-top: 0.75em;
  border-top: 1px solid #ccc;
  margin-top: 5vh;
}
.single .page_navi a {
  color: #005c99;
  display: inline-block;
  padding: 0.5em;
  border: 1px solid #005c99;
  text-decoration: none;
}
.single .page_navi a:hover {
  background-color: #005c99;
  color: #fff;
}

.access-map{
  margin-bottom:10vh;
}

.access {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.single h2{
font-size:1.5rem;
margin:5vh 0 1em;
}

.single h2:first-of-type{
	margin-top:.5em;
}

.single h3{
	font-size:1.3rem;
	margin-top:5vh;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .access {
  max-width: 480px;
  }
}
@media screen and (max-width: 767px) {
  .access-map p{
    font-size: 0.9rem;
  }
}